.leaflet-center-close {
  top: 60px;
  left: 100%;
}

.searchContainer {
  position: relative;
  z-index: 9999;
  pointer-events: auto;
}

.full-screen-buttons {
  position: relative;

  z-index: 9999;
  pointer-events: auto;
}
